import store from "@/store";
import router from "@/router";
import { nextTick } from "vue";

export function setQuery(path: string, query: any) {
  store.commit("ADD_QUERY", { path, query });
  nextTick(() => {
    router.push({ path });
  });
}
